var nativeObjectToString = Object.prototype.toString;
function objectToString(n) {
	return nativeObjectToString.call(n);
}
var _objectToString_default = objectToString;
export { _objectToString_default as default };
